BODY {
color: #002060;
background-color: #ffffff;
font-family: helvetica, sans-serif;
}
H1 {
color: #306090;
}
H2 {
color: #205090;
}
H3 {
color: #102080;
}
H6 {
font-size: 8pt;
font-weight: normal;
}
A:link {
color: #39576d; TEXT-DECORATION: underline
}
A:visited {
color: #668097; TEXT-DECORATION: underline
}
A:active {
color: #668097; TEXT-DECORATION: underline
}
A:hover {
color: #ff0000; TEXT-DECORATION: underline
}
